package com.dgtly.wxportal.domain;

import lombok.Data;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

/**
 * @Author: csz
 * @Date: 2021/3/8 13:41
 */

public class ConfirmCollectQueryDeliverModel implements Serializable {

    /**
     * 交货单号
     */
    private String deliverNumber;

    /**
     * 交货单统计
     */
    private String detail;

    /**
     * 交货单行明细
     */
    private List<ConfirmCollectQueryDeliverLineModel> confirmCollectQueryDeliverLineModels = new ArrayList<>();

    public String getDeliverNumber() {
        return deliverNumber;
    }

    public void setDeliverNumber(String deliverNumber) {
        this.deliverNumber = deliverNumber;
    }

    public String getDetail() {
        return detail;
    }

    public void setDetail(String detail) {
        this.detail = detail;
    }

    public List<ConfirmCollectQueryDeliverLineModel> getConfirmCollectQueryDeliverLineModels() {
        return confirmCollectQueryDeliverLineModels;
    }

    public void setConfirmCollectQueryDeliverLineModels(List<ConfirmCollectQueryDeliverLineModel> confirmCollectQueryDeliverLineModels) {
        this.confirmCollectQueryDeliverLineModels = confirmCollectQueryDeliverLineModels;
    }
}
